@media screen and (max-width: 1200px) {
  /*#footer-wrapper #footer-column-wrapper #footer-column-2 {
 width: 260px;
 }
 #footer-wrapper #footer-column-wrapper #footer-column-3 {
 width: 350px;
 }
 #footer-wrapper #footer-column-wrapper #footer-column-1 {
 width: 320px;
 }*/  #inner-wrapper {
    width: 100%;
  }
  .inner-container {
    width: 100%;
    max-width: 950px;
    padding: 0px 20px;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  #content-main-content-wrapper #content-wide-content-container {
    width: 80%;
  }
  #content-main-content-wrapper #content-wide-content-container img {
    max-width: 100%;
    height: auto;
  }
  #content-main-content-wrapper #content-wide-content-container iframe {
    max-width: 100%;
    height: 300px;
  }
  #content-main-content-wrapper #content-main-content-container {
    width: 55%;
  }
  #content-main-content-wrapper #content-main-content-container img {
    max-width: 100%;
    height: auto;
  }
  #content-main-content-wrapper #content-main-content-container img.img-left {
    max-width: 40%;
    height: auto;
  }
  #content-main-content-wrapper #content-main-content-container iframe {
    max-width: 100%;
    height: 300px;
  }
  .landing-blocks-wrapper .landing-block-container {
    width: 49%;
  }
  .landing-blocks-wrapper .landing-block-container img {
    width: 100%;
    height: auto;
  }
  .landing-blocks-wrapper .landing-block-container.end-of-row {
    margin-left: 2%;
  }
  #event-main-content {
    max-width: 55%;
    margin-right: 5%;
  }
  #event-sidebar-content {
    max-width: 40%;
  }
  #event-sidebar-content > img {
    width: 100%;
    height: auto;
  }
  #svg-landing-blocks-wrapper .svg-structural-container {
    width: 33.33333%;
    margin-right: 0px !important;
  }
}
@media screen and (min-width: 1001px) {
  #outer-wrapper #mobile-menu.menu-open {
    right: -300px;
  }
  #outer-wrapper.menu-open #whole-site-wrapper {
    right: 0px;
    height: auto;
    overflow-y: scroll;
  }
}
@media screen and (max-width: 1000px) {
  /* Cookie banner */  .search-fundraisers-container input#search-fundraisers {
    width: 100%;
    float: none;
    box-sizing: border-box;
    font-family: 'Oswald', Impact, Arial, sans-serif;
    font-size: 100%;
    padding: 20px 10px;
    color: #595959;
    border-radius: 0;
    -webkit-appearance: none;
  }
  .search-fundraisers-container button {
    display: none;
  }
  #search-locations.with-label .form-left {
    width: 100%;
    float: none;
    text-align: center;
  }
  #search-locations.with-label .form-left label {
    display: inline-block;
    width: 100%;
    text-align: left;
  }
  #search-locations.with-label .form-right {
    width: 100%;
    float: none;
    text-align: center;
    margin-top: 20px;
  }
  #search-locations {
    width: 100%;
  }
  #search-locations input {
    width: 100%;
    float: none;
    box-sizing: border-box;
    font-family: 'Oswald', Impact, Arial, sans-serif;
    font-size: 100%;
    padding: 20px 10px;
    color: #595959;
    border-radius: 0;
    -webkit-appearance: none;
  }
  #search-locations button {
    display: none;
  }
  #news-strip-wrapper .left-side .newsletter-wrapper img {
    display: none;
  }
  #main-menu-container {
    display: none;
  }
  #header-container #top-nav-container {
    display: none;
  }
  #header-container #mobile-menu-controller {
    display: block;
  }
  #breadcrumb-wrapper {
    display: none;
  }
  #content-main-content-wrapper #left-sidebar-container {
    display: none;
  }
  #content-main-content-wrapper #content-main-content-container {
    width: 70%;
    max-width: 550px;
    margin: 0 auto;
  }
  #content-main-content-wrapper #content-main-content-container img {
    max-width: 100%;
    height: auto;
  }
  #content-main-content-wrapper #content-main-content-container img.left {
    max-width: 40%;
    height: auto;
  }
  #content-main-content-wrapper #content-main-content-container iframe {
    max-width: 100%;
    height: 200px;
  }
  #content-main-content-wrapper #content-wide-content-container {
    width: 100%;
  }
  #content-main-content-wrapper #right-sidebar-container {
    width: 30%;
  }
  #content-main-content-wrapper #right-sidebar-container img {
    width: 100%;
    height: auto;
  }
  .inner-container {
    box-sizing: border-box;
  }
  #footer-wrapper #mobile-footer {
    display: block;
  }
  #footer-wrapper #footer-column-wrapper {
    display: none;
  }
  #footer-wrapper #copyright-wrapper span.copy-link {
    display: none;
  }
  #content-main-content-wrapper #content-2-main-content {
    width: 48%;
  }
  #content-main-content-wrapper #content-2-module-sidebar {
    width: 50%;
  }
  .grid-sizer, .grid-item {
    width: 48%;
  }
  #featured-wrapper .inner-container #featured-content-wrapper #featured-content-container #featured-content-inner {
    width: 60%;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-blocks-row {
    display: table;
    width: 100%;
    margin-bottom: 10px;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-block-container {
    width: 50%;
    display: table-cell;
    float: none;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-block-container img {
    width: 100%;
    height: auto;
    display: none;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-block-container .text-container {
    width: 100%;
    position: static;
    padding-bottom: 20px;
    height: 100%;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-blocks-row.side-left .text-container a.white-button, #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-blocks-row.side-right .text-container a.white-button {
    position: static;
    margin-top: 10px;
  }
  #content-main-content-wrapper #main-blog-container {
    width: 100%;
  }
  #content-main-content-wrapper #main-blog-container.blog-middle-column {
    width: 100%;
  }
  #content-main-content-wrapper #main-blog-container.blog-middle-column img.featured-image {
    width: 100%;
    height: auto;
  }
  #content-main-content-wrapper #blog-right-sidebar {
    display: none;
  }
  .landing-page-blocks-row.side-left .landing-page-block-container {
    background-color: #0fa0c6;
    border-right: 5px solid white;
  }
  .landing-page-blocks-row.side-left .landing-page-block-container.end-of-row {
    background-color: #ed176d;
    border-right: 0px solid white;
    border-left: 5px solid white;
  }
  .landing-page-blocks-row.side-right .landing-page-block-container {
    background-color: #ed176d;
    border-right: 5px solid white;
  }
  .landing-page-blocks-row.side-right .landing-page-block-container.end-of-row {
    background-color: #0fa0c6;
    border-right: 0px solid white;
    border-left: 5px solid white;
  }
  #related-stories-wrapper .related-story-container {
    width: 32.65%;
    margin-right: 1%;
  }
  #related-stories-wrapper .related-story-container img {
    width: 100%;
    height: auto;
  }
  #left-donation-box-wrapper {
    margin-right: 2%;
    width: 100%;
    margin-bottom: 10px;
  }
  #central-donation-box-wrapper {
    width: 100%;
    background-color: #4c4c4c;
  }
  #donation-boxes-wrapper {
    display: block;
  }
  .donation-box-wrapper {
    display: block;
  }
  .donation-box-wrapper #left-donate-box {
    float: left;
    width: 50%;
    box-sizing: border-box;
  }
  .donation-box-wrapper #left-donate-bottom-box {
    float: left;
    width: 50%;
    box-sizing: border-box;
    min-height: 264px;
  }
  .donation-box-wrapper #left-donate-bottom-box span {
    display: block;
    width: 100%;
  }
  #central-donation-box-wrapper img {
    max-width: 42%;
    float: left;
    margin-right: 20px;
  }
  .donation-box-wrapper #donate-middle-content {
    width: 100%;
  }
  .responsive-clear {
    display: block;
  }
  #right-donation-box-wrapper {
    width: 100%;
    margin-top: 10px;
  }
  .donation-box-wrapper #right-top-donate-box {
    float: left;
    width: 50%;
    width: calc(50% - 5px);
    margin-right: 5px;
    box-sizing: border-box;
  }
  .donation-box-wrapper #right-bottom-donate-box {
    float: left;
    width: calc(50% - 5px);
    margin-left: 5px;
    box-sizing: border-box;
    min-height: 264px;
  }
  #donate-bottom-boxes-wrapper .donate-bottom-boxes-side-wrapper {
    width: 100%;
  }
  #donate-bottom-boxes-wrapper #left-donate-bottom-boxes-wrapper .left-boxes {
    width: 49%;
    height: auto;
    margin-bottom: 40px;
  }
  #donate-bottom-boxes-wrapper #left-donate-bottom-boxes-wrapper .left-boxes img {
    width: 100%;
    height: auto;
    display: block;
  }
  #donate-bottom-boxes-wrapper #left-donate-bottom-boxes-wrapper .first-box {
    margin-right: 2%;
  }
  #donate-bottom-boxes-wrapper #right-donate-bottom-boxes-wrapper .right-boxes {
    width: 49%;
    height: auto;
  }
  #donate-bottom-boxes-wrapper #right-donate-bottom-boxes-wrapper .right-boxes img {
    width: 100%;
    height: auto;
    display: block;
  }
  #donate-bottom-boxes-wrapper #right-donate-bottom-boxes-wrapper .first-box {
    margin-right: 2%;
  }
  #news-strip-wrapper .left-side {
    width: 49%;
    margin-right: 2%;
  }
  #news-strip-wrapper .right-side {
    width: 49%;
  }
  #top-left-box, #top-far-left-box, #bottom-far-left-box, #bottom-far-right-box {
    display: none;
  }
  .top-social-media-row-wrapper .social-media-box {
    width: 49%;
    margin-right: 2%;
  }
  .top-social-media-row-wrapper .end-of-social-media-row {
    margin-right: 0;
  }
  .bottom-social-media-row-wrapper #bottom-middle-box {
    width: 100%;
  }
  .top-social-media-row-wrapper {
    margin-bottom: 2%;
  }
  #event-main-content a.pink-button {
    margin-bottom: 30px;
  }
  #bottom-strap-wrapper .inner-container {
    width: 100%;
  }
  #bottom-strap-wrapper .image-container {
    width: 50%;
  }
  #bottom-strap-wrapper .image-container img {
    width: 100%;
    max-width: 312px;
    height: auto;
  }
  .filter-button-wrapper {
    display: none;
  }
  #mobile-select {
    width: 100%;
    margin-bottom: 30px;
    display: block;
  }
  #mobile-select select {
    width: 100%;
    font-size: 100%;
    font-family: 'Oswald', Impact, Arial, sans-serif;
    padding: 10px;
    border: 2px solid #0fa0c6;
    color: #595959;
    box-sizing: border-box;
  }
  .content-margin-top .filter-container {
    float: none;
  }
  .donation-box-wrapper .otheramount-container label.otheramountlabel {
    text-align: right;
  }
  #cookie-message-inner {
    width: 100% !important;
    box-sizing: border-box;
  }
  #cookie-message-inner p.cookie-heading {
    margin-bottom: 10px;
  }
  #cookie-message-inner a.cookie-message-button, #cookie-message-inner a.cookie-message-more {
    display: inline !important;
    margin: 0 20px 0 0 !important;
    padding: 0 !important;
    font-weight: bold;
    color: #fff !important;
    background: none !important;
    border: none !important;
    text-decoration: underline !important;
    float: none !important;
  }
}
@media screen and (max-width: 850px) {
  .responsive-clear {
    clear: none !important;
  }
  #home-featured-image-wrapper iframe {
    display: none;
  }
  #home-featured-image-wrapper .featured-title-container {
    width: 100%;
    text-align: center;
  }
  #content-main-content-wrapper #content-2-module-sidebar {
    width: 30%;
  }
  #content-main-content-wrapper #content-2-main-content {
    width: 68%;
  }
  .grid-sizer, .grid-item {
    width: 100%;
  }
  #fundraiser-strip-wrapper #fundraise-right-container {
    padding-right: 2%;
  }
  #fundraiser-strip-wrapper #fundraise-left-container {
    padding-right: 3%;
  }
  #fundraiser-strip-wrapper #fundraise-left-container > img {
    display: none;
  }
  #fundraiser-strip-wrapper #fundraise-right-container img {
    display: none;
  }
  .search-result-container a {
    flex-direction: column;
  }
  .search-result-container .service-text-container {
    border-left: 0px;
  }
  .search-results-image-container {
    display: none;
  }
  #svg-landing-blocks-wrapper .svg-structural-container {
    width: 50%;
  }
  #home-featured-image-wrapper {
    height: 490px;
  }
  #home-featured-image-wrapper .sign {
    margin-top: 312px;
  }
  #home-featured-image-wrapper #person2 {
    background-position: center 205px;
  }
  #home-featured-image-wrapper .featured-title-container {
    margin-top: 54px;
  }
  .donation-box-wrapper #left-donate-box .otheramount-container label.otheramountlabel {
    width: 40%;
    margin-right: 5%;
  }
  .donation-box-wrapper #left-donate-box .otheramount-container .otherinput-container {
    width: 50%;
  }
  #featured-wrapper.featured-wrapper-mobile-hidden {
    display: none;
  }
  #mobile-title-wrapper.early-show {
    display: block;
  }
}
@media screen and (max-width: 790px) {
  .all-service-results {
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  #home-featured-image-wrapper {
    background-image: none;
  }
  #home-featured-image-wrapper #person1, #home-featured-image-wrapper #person2, #home-featured-image-wrapper #person3 {
    background-image: none;
    margin-bottom: 20px;
  }
  #home-featured-image-wrapper .sign {
    background-image: none !important;
  }
  #home-featured-image-wrapper .bottom {
    display: none !important;
  }
  .sign-inner-content {
    background-color: #ed176d;
  }
  #home-featured-image-wrapper .person {
    position: static;
  }
  #home-featured-image-wrapper .sign {
    margin: 0 auto !important;
    width: 100% !important;
    max-width: 470px;
  }
  #home-featured-image-wrapper .featured-title-container {
    float: none;
    max-width: 470px;
    margin: 0 auto;
  }
  #home-featured-image-wrapper {
    height: 100%;
    padding: 20px 0px;
  }
  #home-featured-image-wrapper .featured-title-container {
    margin-top: 5px;
  }
  #home-featured-image-wrapper #person1 #search-locations {
    justify-content: center;
  }
  #home-featured-image-wrapper #person3 #sign-3-container .sign-inner-content, #home-featured-image-wrapper #person1 #sign-1-container .sign-inner-content {
    padding: 25px 25px 25px;
  }
  #news-strip-wrapper .left-side {
    float: none;
    width: 100%;
    max-width: 470px;
    margin: 0 auto 10px;
  }
  #news-strip-wrapper .right-side {
    float: none;
    width: 100%;
    max-width: 470px;
    margin: 0 auto 10px;
  }
  .top-social-media-row-wrapper {
    max-width: 470px;
    width: 100%;
    margin: 0 auto;
  }
  #top-right-box, #top-far-right-box {
    max-width: 470px;
    width: 100%;
    margin: 0 auto 2% auto;
  }
  .bottom-social-media-row-wrapper {
    max-width: 470px;
    width: 100%;
    margin: 0 auto;
  }
  #central-donation-box-wrapper img {
    max-width: 50%;
  }
}
@media screen and (max-width: 660px) {
  #content-main-content-wrapper #content-main-content-container {
    width: 100%;
    display: block;
    padding-bottom: 0px;
    padding-right: 0px;
  }
  body.hidenav #content-main-content-wrapper #right-sidebar-container {
    display: none;
  }
  #content-main-content-wrapper #right-sidebar-container {
    width: 100%;
    display: block;
    margin-bottom: 0px;
  }
  #content-main-content-wrapper #right-sidebar-container .right-sideblock-container img {
    max-width: 100%;
  }
  #content-main-content-wrapper #design-on-side {
    display: none;
  }
  .social-content-right img {
    display: none;
  }
  #featured-wrapper .dark-overlay {
    display: none;
  }
  .bottom-social-media-row-wrapper #bottom-middle-box .social-content-left {
    width: 100%;
  }
  img.img-left {
    max-width: 40%;
    height: auto;
    float: right;
    margin-right: 0px;
    margin-left: 10px;
  }
  img.img-push-left {
    max-width: 40%;
    height: auto;
    float: left;
    margin-right: 10px;
    margin-left: 0px;
  }
  #content-main-content-wrapper #content-2-module-sidebar {
    width: 100%;
    float: none;
  }
  #content-main-content-wrapper #content-2-main-content {
    width: 100%;
    float: none;
    margin-right: 0px;
    padding-right: 0px;
  }
  .grid-sizer, .grid-item {
    width: 48.7%;
  }
  .landing-blocks-wrapper .landing-block-container h3 {
    font-size: 110%;
  }
  #mobile-title-wrapper {
    display: block;
  }
  #featured-wrapper .inner-container #featured-content-wrapper {
    display: none;
  }
  #featured-wrapper {
    background-size: cover;
    background-position: 80%;
    height: 250px;
  }
  #featured-wrapper.featured-wrapper-text-center {
    background-position: left top;
  }
  h1.featured-title {
    font-size: 200%;
  }
  #content-main-content-wrapper #main-central-container {
    width: 100%;
    max-width: 590px;
  }
  #content-main-content-wrapper #main-central-container iframe {
    max-width: 100%;
    margin-bottom: 20px;
  }
  #search-locations {
    justify-content: flex-start;
  }
  blockquote.right {
    margin: 0px 0px 10px 0px;
    max-width: 50%;
  }
  #related-stories-wrapper .related-story-container {
    width: 100%;
    max-width: 310px;
    display: inline-block;
    margin: 0 auto 20px auto;
    float: none;
  }
  #related-stories-wrapper .related-story-container.end-of-row {
    margin: 0px auto 0px auto;
  }
  #event-main-content {
    max-width: 100%;
    margin-right: 0px;
  }
  #event-sidebar-content {
    width: 100%;
    max-width: 310px;
  }
  #event-sidebar-content #share-box img {
    display: none;
  }
  #related-stories-container .related-story-container img {
    width: 100%;
    height: auto;
  }
  .donation-box-wrapper #left-donate-box {
    float: none;
    width: 100%;
  }
  .donation-box-wrapper #left-donate-bottom-box {
    width: 100%;
    min-height: auto;
  }
  .donation-box-wrapper #right-top-donate-box {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .donation-box-wrapper #right-bottom-donate-box {
    float: none;
    width: 100%;
    min-height: 200px;
    margin-left: 0;
  }
}
@media screen and (max-width: 580px) {
  #fundraiser-strip-wrapper p {
    display: none;
  }
  #fundraiser-strip-wrapper #fundraise-left-container {
    width: 100%;
    float: none;
    margin-bottom: 20px;
  }
  #fundraiser-strip-wrapper #fundraise-right-container {
    width: 100%;
    float: none;
  }
  #fundraiser-strip-wrapper #fundraise-left-container input#search-fundraisers {
    margin: 5px 0px;
    width: 70%;
  }
  #fundraiser-strip-wrapper #fundraise-left-container input#submit-button {
    margin: 5px 0px 5px 5px;
  }
  a.white-button {
    margin-top: 5px;
  }
  #content-main-content-wrapper #main-blog-container img.listing-image {
    clear: right;
    float: none;
    margin-bottom: 20px;
  }
  #left-donation-box-wrapper, #central-donation-box-wrapper {
    width: 100%;
    max-width: 100%;
  }
  .donation-amount {
    width: 100% !important;
  }
  #svg-landing-blocks-wrapper .svg-structural-container {
    width: 100%;
  }
  #left-donate-bottom-box span.number {
    float: none;
  }
  #bottom-strap-wrapper .text-container {
    width: 100%;
    float: none;
    margin-bottom: 40px;
    padding-right: 0px;
  }
  #bottom-strap-wrapper .image-container {
    width: 100%;
    text-align: center;
  }
  #bottom-strap-wrapper .image-container img {
    max-width: 100%;
  }
  #central-donation-box-wrapper {
    margin-top: 10px;
  }
  .mobile-clear {
    clear: both;
  }
}
@media screen and (max-width: 510px) {
  .landing-blocks-wrapper .landing-block-container {
    width: 100%;
    float: none;
  }
  .landing-blocks-wrapper .landing-block-container h3 {
    font-size: 130%;
  }
  .landing-blocks-wrapper .landing-block-container.end-of-row {
    margin-left: 0px;
  }
  .search-fundraisers-container button {
    display: none;
  }
  #fundraiser-strip-wrapper #fundraise-left-container input#search-fundraisers {
    width: 100%;
  }
  .search-item-container img {
    display: none;
  }
  #central-donation-box-wrapper img {
    float: none;
    max-width: 100%;
  }
}
@media screen and (max-width: 440px) {
  #header-container #logo-container {
    padding: 8px 0px;
  }
  #header-container #mobile-menu-controller {
    margin-top: 28px;
  }
  #news-strip-wrapper .left-side h2 {
    font-size: 165%;
  }
  #outer-wrapper #mobile-menu {
    width: 70%;
    right: -70%;
  }
  img.img-right {
    display: none;
  }
  #outer-wrapper.menu-open #whole-site-wrapper {
    right: 70%;
  }
  #header-container #logo-container img {
    max-width: 80%;
  }
  .grid-sizer, .grid-item {
    width: 100%;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-block-container {
    width: 100%;
    margin-right: 0px;
    display: block;
    margin-left: 0px;
    border-right: none;
    border-left: none;
  }
  #content-main-content-wrapper #landing-page-blocks-wrapper .landing-page-blocks-row {
    margin-bottom: 0px;
  }
  #donate-bottom-boxes-wrapper #left-donate-bottom-boxes-wrapper .left-boxes {
    width: 100%;
    margin-bottom: 10px;
  }
  #donate-bottom-boxes-wrapper #right-donate-bottom-boxes-wrapper .right-boxes {
    width: 100%;
    margin-bottom: 10px;
  }
  #donation-form td {
    display: block;
    width: 100%;
  }
  #donation-form td p {
    margin-bottom: 0px;
  }
  #donation-form {
    width: 100%;
  }
  #mobile-search-image {
    margin-right: 5px;
  }
  #header-container #mobile-menu-controller span {
    padding: 5px;
    font-size: 100%;
  }
  #header-container #logo-container {
    width: 50%;
  }
  #home-featured-image-wrapper h1 {
    font-size: 280%;
  }
  #donate-bottom-boxes-wrapper #left-donate-bottom-boxes-wrapper {
    margin-bottom: 30px;
  }
}
